sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
      -
        handle: title
        field:
          type: text
          validate:
            - required
          instructions_position: above
          listable: hidden
          visibility: visible
          always_save: false
          input_type: text
          antlers: false
      -
        handle: title_ar
        field:
          input_type: text
          antlers: false
          display: 'Title Ar'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
title: Category
